=== debian/control ===
Source: ros-indigo-romeo-robot
Section: misc
Priority: extra
Maintainer: Surya Ambrose <surya.ambrose@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-romeo-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-romeo-bringup, ros-indigo-romeo-description, ros-indigo-romeo-sensors-py
Description: The romeo_robot metapackage
